@charset "utf-8";

/* [entry] */
.entry #content .main {
	height: 2500px;
}
.entry #content .main .school {
	height: 220px;
	background-image: url(../images/entry/school.png);
}
.entry #content .main .inner {
	background-color: #818199;
	padding: 60px 0 0 0;
	top: 187px;
}
.entry #content .main .inner h3 {
	margin: 0 0 60px 0;
}
.entry #content .main .entry_box {
	height: 165px;
}
.entry .main .inner .box p.note {
	position: absolute;
	bottom: 12px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #231815;
	font-size: 16px;
}

.main .inner .box {
	width: 1004px;
	height: 323px;
	background-image: url(../images/entry/bg_entry.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto 0 auto;
	position: relative;
	text-align: center;
}
.main .inner .box > p {
	width: 100%;
	position: absolute;
	bottom: 30px;
	font-size: 14px;
}
.main .inner .box form {
	padding: 67px 0 0 0;
}
.main .inner .box .text_area {
	width: 800px;
	margin: 0 auto;
	position: relative;
}
.main .inner .box .text_area > img,
.main .inner .box .select_area > img {
	position: absolute;
	top: 0;
	left: 0;
}
.main .inner .box input.mailaddress {
	border: 0;
	font-size: 16px;
	font-weight: bold;
	color: #6f6f8d;
	width: 515px;
	height: 75px;
	padding: 0 40px;
	ime-mode: inactive;
	box-shadow:rgba(111, 111, 141, 0.5) 1px 1px 4px -1px inset;
	-webkit-box-shadow:rgba(111, 111, 141, 0.5) 1px 1px 4px -1px inset;
	-moz-box-shadow:rgba(111, 111, 141, 0.5) 1px 1px 4px -1px inset;
	position: absolute;
	top: 0;
	left: 62px;
}
.main .inner .box input.mailaddress:focus {
	border: 1px solid #6f6f8d;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.main .inner .box .sendbtn {
	width: 132px;
	height: 46px;
	background-image: url(../images/entry/btn_send.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	top: 0;
	right: 0;
	margin: 14px 0 0 0;
/*	cursor: pointer;*/
}
.main .inner .box .select_area {
	width: 575px;
	margin: 0 auto;
	position: relative;
	top: 125px;
	left: 0;
	font-size: 20px;
	color: #fff;
}
.main .inner .box .error {
	width: 500px;
	color: #d371bb;
	font-size: 14px;
	position: absolute;
	bottom: 50px;
	left: 50%;
	margin: 0 0 0 -250px;
	display: none;
}
.main .inner .box .error span {
	background-image: url(../images/entry/ico_alert.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
/* selectbox */
.easy-select-box{
	background: #6f6f8d;
	text-align: center;
	position: absolute;
	top: 0;
	left: 62px;
	z-index: 1;
}
.easy-select-box .esb-displayer{
	background-image: url(../images/entry/btn_select.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #fff;
	width: 475px;
	height: 45px;
	line-height:45px;
	padding:0 3px;
	text-indent: 5px;
	cursor: pointer;
}
.easy-select-box .esb-displayer:hover {
	filter: alpha(opacity=80);
	-ms-filter: 'alpha(opacity=80)';
	opacity: .8;
}
.easy-select-box:hover .esb-displayer{
	text-decoration:none;
}
.easy-select-box .esb-dropdown{
	background: #fff;
	display: none;
	max-height: 225px;
	overflow: auto;
	position: absolute;
	z-index: 999;
	width: 475px;
}
.easy-select-box  .esb-item{
	padding: 0 3px;
	background:#fff;
	color: #6f6f8d;
	font-size: 18px;
	height: 45px;
	line-height:45px;
	border-bottom: 1px solid #6f6f8d;
	cursor: pointer;
}
.easy-select-box .esb-item:hover{
	background: #6f6f8d;
	color: #fff;
	text-decoration: none;
}

.main .inner .number_box {
	width: 1004px;
	height: 103px;
	background-image: url(../images/entry/bg_number.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 32px auto 0 auto;
	position: relative;
	display: none;
}
.main .inner .number_box p {
	width: 340px;
	height: 100%;
	position: absolute;
	left: 50%;
	font-size: 66px;
	line-height: 103px;
	text-align: right;
	color: #6f6f8d;
	font-family: 'Bree Serif', serif;
}
.entry .main .inner > img {
	margin: 85px auto 85px auto;
}
.entry .main .inner p.mini {
	color: #fff;
	text-align: left;
	width: 1000px;
	margin: 43px auto 0;
	line-height: 1.4;
}
.main .inner .photo_box {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	font-size: 16px;
	color: #fff;
}
.main .inner .photo_box .sub_title,
.main .inner .photo_box p {
	width: 450px;
	position: relative;
	top: 0;
	left: 0;
	padding: 0 50px 0 0;
}
.main .inner .photo_box .title {
	margin: 0 0 75px 0;
}
.main .inner .photo_box .sub_title {
	margin: 0 0 45px 0;
}
.main .inner .photo_box .photo {
	width: 500px;
	position: absolute;
	top: 0;
	left: 500px;
}
.main .inner .photo_box .photo.space {
	top: 11px;
}
.main .inner .photo_box p.large {
	font-size: 14px;
	margin: 20px 0 0 0;
}
.main .inner .photo_box p.mini {
	font-size: 10px;
	line-height: 15px;
	margin: 20px 0 0 0;
}


/* [campaign] */
.campaign .main .inner .photo_box p.large {
	color: #868686;
	font-size: 12px;
}
.campaign .main .inner .photo_box p.mini {
	color: #868686;
}
.campaign #content .main {
	height: 2176px;
	padding: 0 0 232px 0;
}
.campaign #content .main .school {
	height: 225px;
	background-image: url(../images/campaign/school.png);
}
.campaign #content .main .inner {
	padding: 60px 0 0 0;
}
.campaign .main .inner .sub_title_2 {
	width: 866px;
	margin: 0 auto 0;
}
.campaign .main .inner .text_area {
	width: 1000px;
	margin: 48px auto 0;
}
.campaign .main .inner .text_area .text {
	float: left;
	width: 500px;
	text-align: left;
}
.campaign .main .inner .text_area .image {
	float: right;
	width: 500px;
	text-align: right;
}
.campaign .main .inner p.note {
	color: #868686;
	font-size: 14px;
	line-height: 1.3;
	width: 1000px;
	margin: 22px 0 0 0;
}
.campaign .main .inner .photo_box .sub_title {
	margin: 0 0 20px 0;
}
.campaign #content .main .inner h3 {
	margin: 0 0 70px 0;
}
.campaign .main .inner .photo_box {
	color: #6f6f8d;
	margin: 0 auto 50px auto;
}
.main .inner .tweet_box {
	width: 1004px;
	height: 243px;
	background-image: url(../images/campaign/tweet_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto 0 auto;
	position: relative;
}
.main .inner .tweet_box textarea.tweettext {
	font-size: 16px;
	font-weight: bold;
	color: #6f6f8d;
	width: 707px;
	height: 51px;
	padding: 16px 23px;
	ime-mode: active;
	border: 1px solid #fff;
	background-color: #e9e8e8;
	box-shadow:rgba(111, 111, 141, 0.5) 1px 1px 4px -1px inset;
	-webkit-box-shadow:rgba(111, 111, 141, 0.5) 1px 1px 4px -1px inset;
	-moz-box-shadow:rgba(111, 111, 141, 0.5) 1px 1px 4px -1px inset;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
	position: absolute;
	top: 35px;
	left: 40px;
	resize: none;
}
.main .inner .tweet_box .tweetbtn {
	width: 154px;
	height: 47px;
	position: absolute;
	top: 35px;
	right: 40px;
	cursor: pointer;
}
.main .inner .tweet_box p {
	width: 455px;
	height: 50px;
	padding: 0;
	position: absolute;
	top: 149px;
	left: 465px;
	font-size: 50px;
	line-height: 50px;
	text-align: right;
	color: #6f6f8d;
	font-family: 'Bree Serif', serif;
}
.campaign .main .inner  p.mini {
	margin: 20px auto 0;
	width: 1004px;
	text-align: left;
	font-size: 10px;
	line-height: 15px;
	color: #868686;
}
.campaign .main .inner .photo_box  p.mini {
	margin: 20px 0 0 0;
	width: 450px;
	text-align: left;
	color: #868686;
}
.campaign .main .inner .photo_box  p.mini.width {
	width: 480px;
	color: #868686;
	font-size: 12px;
}
.main .inner h4 {
	background-color: #6f6f8d;
	margin: 100px auto 90px auto;
}
.main .inner .official_box {
	width: 465px;
	height: 168px;
	margin: 0 auto 115px auto;
	padding: 21px 0 0 0;
	position: absolute;
	text-align: left;
	right: 0;
	top: 450px;
}
.main .inner .official_box .to_official {
}
.main .inner .official_box .to_follow {
	width: 232px;
	height: 168px;
	text-align: center;
	position: absolute;
	top: 45px;
	right: 0;
}
.main .inner .official_box .to_follow a {
	display: block;
	width: 232px;
	height: 52px;
	position: absolute;
	bottom: 8px;
	right: 0;
	background-image: url(../images/campaign/btn_follow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.campaign #content .main .entry_box {
	height: 232px;
}
.campaign #content .main .entry_box .btn {
	margin: 0;
}

/* [story] */
.story #content {
	margin-bottom: -90px;
	padding: 100px 0 0 0;
}
.story h2 {
	width: 100%;
	height: 74px;
	margin: 0 0 -80px 0!important;
}
.story #content > p {
	width: 100%;
	position: absolute;
	top: 300px;
	left: 0;
}
.story .item_area {
	width: 100%;
	height: 490px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 0;
}
.story .item {
	width: 56px;
	height: 56px;
	background-image: url(../images/story/ico_header.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 50%;
}
.story .item1 {
	top: -5px;
	margin-left: -610px;
}
.story .item2 {
	top: 125px;
	margin-left: -250px;
}
.story .item3 {
	top: 405px;
	margin-left: -600px;
}
.story .item4 {
	top: -5px;
	margin-left: 600px;
}
.story .item5 {
	top: 125px;
	margin-left: 250px;
}
.story .item6 {
	top: 405px;
	margin-left: 550px;
}
.story .item7 {
	top: 5px;
	margin-left: -910px;
}
.story .item8 {
	top: 180px;
	margin-left: -710px;
}
.story .item9 {
	top: 355px;
	margin-left: -870px;
}
.story .item10 {
	top: 5px;
	margin-left: 910px;
}
.story .item11 {
	top: 180px;
	margin-left: 710px;
}
.story .item12 {
	top: 355px;
	margin-left: 870px;
}
.story #content .member {
	width: 100%;
	height: 570px;
	margin: 0;
}
.story #content .member .left {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -560px;
}
.story #content .member .right {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 250px;
}
.story #content .main {
	height: 555px;
	top: -90px;
	padding: 0 0 440px 0;
}

.story #content .main .school {
	height: 120px;
	background-image: url(../images/story/school.png);
	z-index: 1;
}
.story #content .main .inner {
	top: 101px;
	padding: 60px 0 0 0;
	z-index: 2;
}
.story #content .main .inner h3 {
	width: 178px;
	height: 120px;
	position: absolute;
	top: -25px;
	left: 50%;
	margin: 0 0 0 -89px;
	display: none;
	opacity: 0;
}
.story #content .main .inner .image_box {
	width: 100%;
	max-width: 2054px;
	margin: 0 auto;
	overflow: hidden;
}
.story .bx-wrapper {
	margin: 90px auto 0 auto;
	position: relative;
}
.story .bx-wrapper ul {
	position: relative;
	margin: 0 0 0 348px;
}
.story .bx-wrapper li {
	text-align: center!important;
}
.story .bx-wrapper li.prev {
	text-align: center!important;
}
.story .bx-wrapper li.next {
	text-align: center!important;
}
.story .bx-wrapper li img {
	width: 80%!important;
	height: 80%!important;
	margin-top: 5%!important;
	opacity:0.5!important;
	filter: alpha(opacity=50)!important;        /* ie lt 8 */
	-ms-filter: "alpha(opacity=50)"!important;  /* ie 8 */
	-moz-opacity:0.5!important;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.5!important;              /* Safari 1.x */
	zoom:1;
}
.story .bx-wrapper li.active img {
	width: 100%!important;
	height: 100%!important;
	margin-top: 0!important;
	opacity:1!important;
	filter: alpha(opacity=100)!important;        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)"!important;  /* ie 8 */
	-moz-opacity:1!important;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1!important;              /* Safari 1.x */
	zoom:1;
}
.story .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 136px;
	margin-top: 0;
	width: 69px;
	height: 69px;
	z-index: 9999;
	text-decoration: none;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
.story .bx-wrapper .bx-prev {
	left: 190px;
	background-image: url(../images/common/btn_left.png);
}
.story .bx-wrapper .bx-next {
	background-image: url(../images/common/btn_right.png);
	right: 190px;
}
.story .bx-wrapper a.bx-prev:hover,
.story .bx-wrapper .bx-next:hover {
	opacity: 1;
	background-position: left bottom;
}
.story .bx-pager {
	margin: 80px 0 0 0;
}
.story .bx-pager-item {
	width: 14px;
	height: 15px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 9px 0 9px;
}
.story .bx-pager a {
	background-image: url(../images/common/slider_navi.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 15px;
}
.story .bx-pager a:hover,
.story .bx-pager a.active {
	background-position: left bottom;
}

/* [system] */
.system #content {
	margin-bottom: -90px;
	padding: 100px 0 0 0;
}
.system h2 {
	width: 100%;
	height: 74px;
	margin: 0 0 -80px 0!important;
}
.system #content > p {
	width: 100%;
	position: absolute;
	top: 220px;
	left: 0;
}
.system .item_area {
	width: 100%;
	height: 300px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 0;
}
.system .item {
	width: 46px;
	height: 66px;
	background-image: url(../images/system/ico_header.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 50%;
}
.system .item1 {
	top: -5px;
	margin-left: -310px;
}
.system .item2 {
	top: 205px;
	margin-left: -150px;
}
.system .item3 {
	top: 150px;
	margin-left: -620px;
}
.system .item4 {
	top: -15px;
	margin-left: 520px;
}
.system .item5 {
	top: 125px;
	margin-left: 250px;
}
.system .item6 {
	top: 225px;
	margin-left: 550px;
}
.system .item7 {
	top: 5px;
	margin-left: -780px;
}
.system .item8 {
	top: 190px;
	margin-left: -900px;
}
.system .item9 {
	top: 80px;
	margin-left: 760px;
}
.system .item10 {
	top: 200px;
	margin-left: 910px;
}
.system #content .member {
	width: 100%;
	height: 240px;
	margin: 0;
}
.system #content .member .left {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -560px;
}
.system #content .member .right {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 250px;
}
.system #content .main {
	height: 1268px;
	top: -90px;
	padding: 0 0 440px 0;
}

.system #content .main .school {
	height: 120px;
	background-image: url(../images/system/school.png);
	z-index: 1;
}
.system #content .main .inner {
	top: 101px;
	padding: 60px 0 0 0;
	z-index: 2;
}
.system #content .main .inner h3 {
	width: 194px;
	height: 128px;
	position: absolute;
	top: -25px;
	left: 50%;
	margin: 0 0 0 -97px;
	display: none;
	opacity: 0;
}
.system ul.submenu {
	margin: 90px auto 75px auto;
	*margin: 120px auto 0 auto;
}
.system ul.submenu li {
	width: 159px;
	height: 40px;
	background-image: url(../images/system/pipe.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	cursor: pointer;
}
.system ul.submenu li a {
	display: block;
	width: 159px;
	height: 40px;
	opacity: 1;
	position: relative;
	margin: 0 auto;
}
.system ul.submenu li.li1 a {
   width: 110px;
}
.system ul.submenu li.li2 a {
   width: 77px;
}
.system ul.submenu li.li3 a {
   width: 59px;
}
.system ul.submenu li.li4 a {
   width: 45px;
}
.system ul.submenu li.li5 a {
   width: 43px;
}
.system ul.submenu li.pipe {
	width: 1px;
	height: 40px;
	background-image: url(../images/system/pipe.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	cursor: default;
}
.system ul.submenu li a::after {
	content: '';
	position: absolute;
	left: 2%;
	bottom: 0;
	width: 96%;
	height: 4px;
	background: #eb99ba;
	opacity: 0;
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}
.system ul.submenu li a:hover::after,
.system ul.submenu li a:focus::after,
.system ul.submenu li.curr a::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.system #content .main .inner .image_box {
	width: 100%;
	height: 975px;
	margin: 0 auto;
	position: relative;
}
.system .image_box h4 {
	width: 100%;
	height: 43px;
	background-color: #f3f3f3;
	margin: 0 auto 0 auto;
}
.system .image_box .text_area {
	width: 662px;
	position: absolute;
	top: 560px;
	left: 50%;
	margin: 0 0 0 -331px;
	display: none;
}
.system .image_box .text_area.curr {
	display: block;
}
.system .image_box div.line {
	width: 100%;
	height: 8px;
	position: absolute;
	top: 540px;
	left: 0;
	background-image: url(../images/system/line.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.system .image_box div.text_area h5 {
	text-align: left;
	margin: 35px auto 0 auto;
}
.system .image_box div.text_area p {
	line-height: 2em;
	margin: 18px auto 0 auto;
	text-align: left;
	color: #868686;
}
.system .image_box div.text_area p span {
	color: #eb99ba;
}
.system .bx-wrapper {
	margin: 50px auto 0 auto;
	position: relative;
}
.system .image_box .image_box_inner {
	width: 1120px;
	overflow: hidden;
	margin: 0 auto;
}
.system .bx-wrapper ul {
	position: relative;
	margin: 0 0 0 412px;
}
.system .bx-wrapper li {
	width: 300px!important;
	text-align: center;
}

.system .bx-wrapper li img {
	width: 90%;
	height: 90%;
	margin-top: 10%;
	opacity:0.1;
	filter: alpha(opacity=10);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=10)";  /* ie 8 */
	-moz-opacity:0.1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.1;              /* Safari 1.x */
	zoom:1;
}
.system .bx-wrapper li.active_pre img {
	width: 100%;
	height: 100%;
	margin: 0;
	opacity:1;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1;              /* Safari 1.x */
	zoom:1;
}
.system .bx-wrapper li.next img,
.system .bx-wrapper li.prev img {
	opacity:0.5;
	filter: alpha(opacity=50);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=50)";  /* ie 8 */
	-moz-opacity:0.5;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.5;              /* Safari 1.x */
	zoom:1;
}
.system .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 35%;
	margin-top: 0;
	width: 69px;
	height: 69px;
	z-index: 9999;
	text-decoration: none;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center top;
}
.system .bx-wrapper .bx-prev {
	left: 0;
	background-image: url(../images/common/btn_left.png);
}
.system .bx-wrapper .bx-next {
	background-image: url(../images/common/btn_right.png);
	right: 0;
}
.system .bx-wrapper a.bx-prev:hover,
.system .bx-wrapper .bx-next:hover {
	opacity: 1;
	background-position: left bottom;
}
.system .bx-pager {
	margin: 80px 0 0 0;
}
.system .bx-pager-item {
	width: 14px;
	height: 15px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 9px 0 9px;
}
.system .bx-pager a {
	background-image: url(../images/common/slider_navi.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 15px;
}
.system .bx-pager a:hover,
.system .bx-pager a.active {
	background-position: left bottom;
}

/* [movie] */
.movie #content {
	padding: 100px 0 0 0;
}
.movie h2 {
	width: 100%;
	height: 74px;
	margin: 0 0 -80px 0!important;
}
.movie .item_area {
	width: 100%;
	height: 300px;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 0;
}
.movie .item {
	width: 49px;
	height: 69px;
	background-image: url(../images/movie/ico_header.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 50%;
}
.movie .item1 {
	top: -5px;
	margin-left: -310px;
}
.movie .item2 {
	top: 205px;
	margin-left: -150px;
}
.movie .item3 {
	top: 150px;
	margin-left: -620px;
}
.movie .item4 {
	top: -15px;
	margin-left: 520px;
}
.movie .item5 {
	top: 125px;
	margin-left: 250px;
}
.movie .item6 {
	top: 225px;
	margin-left: 550px;
}
.movie .item7 {
	top: 5px;
	margin-left: -780px;
}
.movie .item8 {
	top: 190px;
	margin-left: -900px;
}
.movie .item9 {
	top: 80px;
	margin-left: 760px;
}
.movie .item10 {
	top: 200px;
	margin-left: 910px;
}
.movie #content .member {
	width: 100%;
	height: 470px;
	margin: 0;
}
.movie #content .member .left {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -560px;
}
.movie #content .member .right {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 250px;
}

.movie #content .main .school {
	top: -100px;
	height: 120px;
	background-image: url(../images/movie/school.png);
	z-index: 1;
}
.movie #content .main .inner {
	position: initial;
	padding: 160px 0 80px;
}
.movie #content .main .inner h3 {
	width: 162px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 50%;
	margin: 0 0 0 -81px;
	display: none;
	opacity: 0;
	z-index: 1;
}
.movie #content .main .inner h4 {
	background-color: transparent;
	margin: 45px auto 0 auto;
	text-align: left;
	width: 713px;
}
.movie #content .main .inner .movie_box {
	width: 713px;
	height: 411px;
	margin: 18px auto 0;
	padding: 0;
	background-image: url(../images/movie/movie_flame.png?2);
	background-repeat: no-repeat;
	background-position: center center;
}
.movie #content .main .inner .movie_box iframe {
	margin: 17px auto 0 auto;
	border: 3px solid #6f6f8d;
}
.movie #content .main .inner p {
	width: 713px;
	margin: 12px auto 50px auto;
	text-align: left;
}
.movie .hline {
	padding: 90px 0;
}

/* [classmate] */
.classmate #content {
	margin-bottom: 0;
	padding-top: 100px;
}
.classmate h2 {
	width: 100%;
	height: 74px;
	margin: 0 0 -80px 0!important;
}
.classmate .item_area {
	width: 100%;
	height: 300px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 0;
}
.classmate .item {
	width: 45px;
	height: 66px;
	background-image: url(../images/classmate/ico_header.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 50%;
}
.classmate .item1 {
	top: -5px;
	margin-left: -310px;
}
.classmate .item2 {
	top: 205px;
	margin-left: -150px;
}
.classmate .item3 {
	top: 150px;
	margin-left: -620px;
}
.classmate .item4 {
	top: -15px;
	margin-left: 520px;
}
.classmate .item5 {
	top: 125px;
	margin-left: 250px;
}
.classmate .item6 {
	top: 225px;
	margin-left: 550px;
}
.classmate .item7 {
	top: 5px;
	margin-left: -780px;
}
.classmate .item8 {
	top: 190px;
	margin-left: -900px;
}
.classmate .item9 {
	top: 80px;
	margin-left: 760px;
}
.classmate .item10 {
	top: 200px;
	margin-left: 910px;
}
.classmate #content .member {
	width: 100%;
	height: 240px;
	margin: 0;
}
.classmate #content .member .left {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -560px;
}
.classmate #content .member .right {
	width: 324px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 250px;
}
.classmate #content .main {
	top: -90px;
}
.classmate #content .main .school {
	position: relative;
	top: 20px;
	height: 120px;
	background-image: url(../images/classmate/school.png);
}
.classmate #content .main .inner {
	position: relative;
	top: 0;
	margin-bottom: -10%;
	padding-bottom: 10%;
}
.classmate #content .main .inner .tab-area {
	width: 304px;
	margin: 0 auto;
}
.classmate #content .main .inner .tab-area .tab-navi {
	width: 303px;
	margin: 0 auto;
}
.classmate #content .main .inner .tab-area li.btn-tab {
	height: 40px;
	width: 150px;
	text-align: center;
	float: left;
}
.classmate #content .main .inner .tab-area li.separater{
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 1px;
	display: inline-block;
	float: left;
}
.classmate #content .main .inner .tab-area li.tab01.on {
	background-image: url(../images/classmate/nm_1_on.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.classmate #content .main .inner .tab-area li.tab02.on {
	background-image: url(../images/classmate/nm_2_on.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.classmate #content .main .inner .tab-area li.tab01.on img {
	opacity: 0 !important;
}
.classmate #content .main .inner .tab-area li.tab02.on img {
	opacity: 0 !important;
}
.classmate #content .main .inner .tab-area li a {
	display: block;
	height: 40px;
	width: 60px;
	opacity: 1;
	position: relative;
	margin: 0 auto;
}
.classmate #content .main .inner .tab-area li a::after {
	content: '';
	position: absolute;
	left: 0%;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #eb99ba;
	opacity: 0;
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}
.classmate #content .main .inner .tab-area li a:hover::after,
.classmate #content .main .inner .tab-area li a:focus::after,
.classmate #content .main .inner .tab-area li.on a::after
{
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.classmate #content .main .inner h3 {
	width: 238px;
	height: 122px;
	position: relative;
	top: -45px;
	right: 0;
	left: 0;
	margin: auto;
	display: none;
	opacity: 0;
	font-size: 14px;
	color: #868686;
}
.classmate #content .main .inner h3 img {
	margin: 0 0 20px 0;
}
.classmate #content .main .inner .list {
	padding: 90px 0 0 0;
	position: relative;
}
.classmate #content .main .inner .list > img {
	margin: 0 0 48px 0;
}
.classmate #content .main .inner .list ul {
	width: 965px;
	margin: 0 auto;
	padding: 0 18px;
	font-size: 0;
	text-align: left;
}
.classmate #content .main .inner .list li {
	width: 171px;
	text-align: center;
	display: inline-block;
	margin: 50px 11px 0 11px;
	position: relative;
	vertical-align: top;
	cursor: pointer;
}
.classmate #content .main .inner .list li .maru {
	width: 70px;
	height: 70px;
	position: absolute;
	top: 45px;
	left: 12px;
}
.classmate #content .main .inner .list p {
	font-size: 12px;
	color: #4e4e6f;
	margin: 0 0 30px 0;
}
.classmate #content .main .inner .list .attend {
	width: 171px;
	height: 61px;
	background-image: url(../images/classmate/ico_attend.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 13px 0 0 0;
}
.classmate #content .main .inner .list li .name {
	width: 171px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center center;
}
.classmate #content .main .inner .list li.n1 .name {
	background-image: url(../images/classmate/name/n1.png);
}
.classmate #content .main .inner .list li.n2 .name {
	background-image: url(../images/classmate/name/n2.png);
}
.classmate #content .main .inner .list li.n3 .name {
	background-image: url(../images/classmate/name/n3.png);
}
.classmate #content .main .inner .list li.n4 .name {
	background-image: url(../images/classmate/name/n4.png);
}
.classmate #content .main .inner .list li.n5 .name {
	background-image: url(../images/classmate/name/n5.png);
}
.classmate #content .main .inner .list li.n6 .name {
	background-image: url(../images/classmate/name/n6.png);
}
.classmate #content .main .inner .list li.n7 .name {
	background-image: url(../images/classmate/name/n7.png);
}
.classmate #content .main .inner .list li.n8 .name {
	background-image: url(../images/classmate/name/n8.png);
}
.classmate #content .main .inner .list li.n9 .name {
	background-image: url(../images/classmate/name/n9.png);
}
.classmate #content .main .inner .list li.n10 .name {
	background-image: url(../images/classmate/name/n10.png);
}
.classmate #content .main .inner .list li.n11 .name {
	background-image: url(../images/classmate/name/n11.png);
}
.classmate #content .main .inner .list li.n12 .name {
	background-image: url(../images/classmate/name/n12.png);
}
.classmate #content .main .inner .list li.n13 .name {
	background-image: url(../images/classmate/name/n13.png);
}
.classmate #content .main .inner .list li.n14 .name {
	background-image: url(../images/classmate/name/n14.png);
}
.classmate #content .main .inner .list li.n15 .name {
	background-image: url(../images/classmate/name/n15.png);
}
.classmate #content .main .inner .list li.n16 .name {
	background-image: url(../images/classmate/name/n16.png);
}
.classmate #content .main .inner .list li.n17 .name {
	background-image: url(../images/classmate/name/n17.png);
}
.classmate #content .main .inner .list li.n18 .name {
	background-image: url(../images/classmate/name/n18.png);
}
.classmate #content .main .inner .list li.n19 .name {
	background-image: url(../images/classmate/name/n19.png);
}
.classmate #content .main .inner .list li.n20 .name {
	background-image: url(../images/classmate/name/n20.png);
}
.classmate #content .main .inner .list li.n21 .name {
	background-image: url(../images/classmate/name/n21.png);
}
.classmate #content .main .inner .list li.n22 .name {
	background-image: url(../images/classmate/name/n22.png);
}
.classmate #content .main .inner .list li.n23 .name {
	background-image: url(../images/classmate/name/n23.png);
}
.classmate #content .main .inner .list li.n24 .name {
	background-image: url(../images/classmate/name/n24.png);
}
.classmate #content .main .inner .list li.n25 .name {
	background-image: url(../images/classmate/name/n25.png);
}
.classmate #content .main .inner .list li.n26 .name {
	background-image: url(../images/classmate/name/n26.png);
}
.classmate #content .main .inner .list li.n27 .name {
	background-image: url(../images/classmate/name/n27.png);
}
.classmate #content .main .inner .list li.n28 .name {
	background-image: url(../images/classmate/name/n28.png);
}
.classmate #content .main .inner .list li.n29 .name {
	background-image: url(../images/classmate/name/n29.png);
}
.classmate #content .main .inner .list li.n30 .name {
	background-image: url(../images/classmate/name/n30.png);
}
.classmate #content .main .inner .list li.n31 .name {
	background-image: url(../images/classmate/name/n31.png);
}
.classmate #content .main .inner .list li.n32 .name {
	background-image: url(../images/classmate/name/n32.png);
}
.classmate #content .main .inner .list li.n33 .name {
	background-image: url(../images/classmate/name/n33.png);
}
.classmate #content .main .inner .list li.n34 .name {
	background-image: url(../images/classmate/name/n34.png);
}
.classmate #content .main .inner .list li.n35 .name {
	background-image: url(../images/classmate/name/n35.png);
}
.classmate #content .main .inner .list li.n36 .name {
	background-image: url(../images/classmate/name/n36.png);
}
.classmate #content .main .inner .list li.n37 .name {
	background-image: url(../images/classmate/name/n37.png);
}
.classmate #content .main .inner .list > .photo {
	margin: 90px 0 40px 0;
}

.classmate #content .main .inner .list2 {
	padding: 90px 0 0 0;
	position: relative;
	display: none;
}
.classmate #content .main .inner .list2 > img {
	margin: 0 0 48px 0;
}
.classmate #content .main .inner .list2 ul {
	width: 965px;
	margin: 0 auto;
	padding: 0 18px;
	font-size: 0;
	text-align: left;
}
.classmate #content .main .inner .list2 li {
	width: 171px;
	text-align: center;
	display: inline-block;
	margin: 50px 11px 0 11px;
	position: relative;
	vertical-align: top;
	cursor: pointer;
}
.classmate #content .main .inner .list2 li .maru {
	width: 70px;
	height: 70px;
	position: absolute;
	top: 45px;
	left: 12px;
}
.classmate #content .main .inner .list2 p {
	font-size: 12px;
	color: #4e4e6f;
	margin: 0 0 30px 0;
}
.classmate #content .main .inner .list2 .attend {
	width: 171px;
	height: 61px;
	background-image: url(../images/classmate/ico_attend.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 13px 0 0 0;
}
.classmate #content .main .inner .list2 li .name {
	width: 171px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center center;
}
.classmate #content .main .inner .list2 li.n1 .name {
	background-image: url(../images/classmate/name/n38.png);
}
.classmate #content .main .inner .list2 li.n2 .name {
	background-image: url(../images/classmate/name/n39.png);
}
.classmate #content .main .inner .list2 li.n3 .name {
	background-image: url(../images/classmate/name/n40.png);
}
.classmate #content .main .inner .list2 li.n4 .name {
	background-image: url(../images/classmate/name/n41.png);
}
.classmate #content .main .inner .list2 li.n5 .name {
	background-image: url(../images/classmate/name/n42.png);
}
.classmate #content .main .inner .list2 li.n6 .name {
	background-image: url(../images/classmate/name/n43.png);
}
.classmate #content .main .inner .list2 li.n7 .name {
	background-image: url(../images/classmate/name/n44.png);
}
.classmate #content .main .inner .list2 li.n8 .name {
	background-image: url(../images/classmate/name/n45.png);
}
.classmate #content .main .inner .list2 li.n9 .name {
	background-image: url(../images/classmate/name/n46.png);
}
.classmate #content .main .inner .list2 li.n10 .name {
	background-image: url(../images/classmate/name/n47.png);
}
.classmate #content .main .inner .list2 li.n11 .name {
	background-image: url(../images/classmate/name/n48.png);
}
.classmate #content .main .inner .list2 li.n12 .name {
	background-image: url(../images/classmate/name/n49.png);
}
.classmate #content .main .inner .list2 li.n13 .name {
	background-image: url(../images/classmate/name/n50.png);
}
.classmate #content .main .inner .list2 li.n14 .name {
	background-image: url(../images/classmate/name/n51.png);
}
.classmate #content .main .inner .list2 li.n15 .name {
	background-image: url(../images/classmate/name/n52.png);
}
.classmate #content .main .inner .list2 li.n16 .name {
	background-image: url(../images/classmate/name/n53.png);
}
.classmate #content .main .inner .list2 li.n17 .name {
	background-image: url(../images/classmate/name/n54.png);
}
.classmate #content .main .inner .list2 li.n18 .name {
	background-image: url(../images/classmate/name/n55.png);
}
.classmate #content .main .inner .list2 li.n19 .name {
	background-image: url(../images/classmate/name/n56.png);
}
.classmate #content .main .inner .list2 li.n20 .name {
	background-image: url(../images/classmate/name/n57.png);
}
.classmate #content .main .inner .list2 li.n21 .name {
	background-image: url(../images/classmate/name/n58.png);
}
.classmate #content .main .inner .list2 li.n22 .name {
	background-image: url(../images/classmate/name/n59.png);
}
.classmate #content .main .inner .list2 li.n23 .name {
	background-image: url(../images/classmate/name/n60.png);
}
.classmate #content .main .inner .list2 li.n24 .name {
	background-image: url(../images/classmate/name/n61.png);
}
.classmate #content .main .inner .list2 li.n25 .name {
	background-image: url(../images/classmate/name/n62.png);
}
.classmate #content .main .inner .list2 li.n26 .name {
	background-image: url(../images/classmate/name/n63.png);
}
.classmate #content .main .inner .list2 li.n27 .name {
	background-image: url(../images/classmate/name/n64.png);
}
.classmate #content .main .inner .list2 li.n28 .name {
	background-image: url(../images/classmate/name/n65.png);
}
.classmate #content .main .inner .list2 > .photo {
	margin: 90px 0 40px 0;
}
.prof_area {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
	opacity: 0;
}
.prof_area .bg {
	width: 100%;
	height: 100%;
	background-color: rgba(235,153,186,0.4);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
.prof_area .box {
	/* width: 100%;
	height: 418px; */
	background-color: #f9f9f9;
	position: relative;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 100;
}
.prof_area .clsBtn {
	width: 45px;
	height: 45px;
	background-image: url(../images/classmate/popup/btn_close.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 30px;
	left: 50%;
	margin: 0 0 0 458px;
	cursor: pointer;
}
.prof_area .photo {
	width: 50vw;
	height: 35vw;
	background-size: 50vw;
	background-image: none;
	background-repeat: no-repeat;
	/* background-position: left top; */
	position: absolute;
	margin-left: 24.5vw;
	/* bottom: 0; */
	/* left: 50%; */
	/* margin: 0 0 0 -376px; */
}
@media screen and (max-width: 600px) {
	.prof_area .photo {
		width: 75vw;
		height: 53vw;
		background-size: 75vw;
		background-image: none;
		background-repeat: no-repeat;
		position: absolute;
		margin-left: 12vw;
	}
}
.prof_area .photo_2 {
	width: 94vw;
	height: 50vw;
	background-size: 94vw;
	background-image: none;
	background-repeat: no-repeat;
	/* background-position: left top; */
	position: absolute;
	margin-left: 3vw;
	/* bottom: 0; */
	/* left: 50%; */
	/* margin: 0 0 0 -376px; */
}
@media screen and (max-width: 600px) {
	.prof_area .photo_2 {
		width: 100vw;
		height: 58vw;
		background-size: 100vw;
		background-image: none;
		background-repeat: no-repeat;
		position: absolute;
		margin-left: auto;
	}
}
.prof_area .prof {
	width: 246px;
	background-image: url(../images/classmate/popup/line_down.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	color: #868686;
	position: absolute;
	top: 110px;
	left: 50%;
	font-size: 14px;
	line-height: 1em;
	padding: 0 0 30px 0;
}
.prof_area .prof div.name {
	background-image: url(../images/classmate/popup/line_up.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 22px;
	padding: 0 0 30px 0;
	margin: 0 0 25px 0;
	line-height: 1em;
}
.prof_area .prof div.kana {
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 1em;
}
.prof_area .prof div.birthday,
.prof_area .prof div.bloodtype,
.prof_area .prof div.constellation,
.prof_area .prof div.birtplace {
	margin: 0 0 15px 0;
}
.prof_area .prof div p{
	float: left;
	width: 63px;
}
